.flipbook{
	margin: auto;
	position: initial;
}

.page-wrapper > div > div{
	background-size: cover;
}

.flipbook > div > div > div > div.page{
	background-size: cover;
}

#zoomed_images{
	background-color: rgba(0, 0, 0, 0.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	float:left;
	overflow: hidden;
	height:100%;
	width:100%;
}

#zoomed_images .overlay{
	margin: 0 auto;
}

#zoomed_images.active{
	display: flex;
    align-items: center;
}

#zoomed_image_container{
	width:100%;
	position: relative;
	transition:1s ease-in-out;
}

#zoomed_image_container > img{
	background-size:cover;
	width:auto;
	height:100%;
	float:left;
	cursor: -webkit-grab;
}

#zoom-viewport{
	overflow:visible !important;
}

.no-scroll{
	height: 100%;
	overflow:hidden;
}

#arrows{
	position: absolute;
	top: calc(50% - 32px);
	width: 106%;
	height: 64px;
	left: -3%;
	z-index: 97;
}

#arrows span{
	font-size: 48px;
	color: #000;
	text-shadow: 0px 0px 4px #FFF;
	z-index:11;
}

#prev_page > span{
	position: absolute;
	left: -15px;
}

#next_page > span{
	position: absolute;
	right: -15px;
}

@media(max-width: 900px) and (min-width: 500px){
	#prev_page > img{
	left: -8px;
	}

	#next_page > img{
		right: -8px;
	}
}

.greyed-out{
	-webkit-filter: opacity(50%);
    filter: opacity(50%);
}

#thumbnails{
	margin-top: 15px;
	margin-bottom: 15px;
	flex-wrap: nowrap;
	justify-content: space-evenly;
}

#thumbnails > div{
	cursor: pointer;
	position: relative;
	height: 134px;
	width: 100px;
	background-size: cover;
}

#thumbnails > div::before{
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	background-color: white;
	opacity:0.5;
}

#thumbnails > div.active::before{
	opacity:0;
}

#thumbnails{
	display: none;
}

@media (min-width: 769px)
{
	#thumbnails{
		display: flex;
	}
}

#esc_zoom{
	align-self: start;
	position: absolute;
	z-index: 999999999;
	top: 5px;
    right: 5px;
}

#zoom_toggle{
	align-self: start;
	position: absolute;
	z-index: 999999999;
	top: 5px;
    right: 64px;
}

#esc_zoom > img, #zoom_toggle > img{
	max-width: 48px;
	background-color: #FFF;
	border: 1px solid #AAA;
	border-radius: 12px;
}

.image_zoom{
	transform:scale(2);
}

.zoom {
    transition:1s ease-in-out;
    background: pink;
}

/* change z index for mobile call button */
.back-top{
	z-index: 99;
}